<div class="form-group" style="text-align: center;">

  <div class="form-group">

    <app-employeedialog style="display: inline-block; vertical-align: top;"> </app-employeedialog>
    <app-recorddialog style="display: inline-block; margin-left: 3%;"></app-recorddialog>

    <app-orders *ngIf="this.authorizationService.activeAccount.type != 'salesman'"></app-orders>

    <app-bonus></app-bonus>

  </div>

  <br>

  <app-usertable *ngIf="this.authorizationService.activeAccount.type != 'salesman'" style="width:50%; display: inline-block;"></app-usertable>
  <app-recordstable *ngIf="this.authorizationService.activeAccount.type != 'salesman'" style="width:50%; display: inline-block;"></app-recordstable>

</div>
